# Aspect_TypeOfColorSpace.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Aspect_TypeOfColorSpace { Aspect_TOCS_BlackAndWhite, Aspect_TOCS_GreyScale, Aspect_TOCS_RGB }
| Definition of the rendering modes . More...

## Enumeration Type Documentation

enum Aspect_TypeOfColorSpace

Enumeration values:

  Aspect_TOCS_BlackAndWhite |
  Aspect_TOCS_GreyScale |
  Aspect_TOCS_RGB |